package cn.palmte.work.controller.backend;


import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;

import java.util.Map;

@Controller
@RequestMapping("/business")
public class BusinessController extends BaseController {
    private static final Logger logger = LoggerFactory.getLogger(ProjectController.class);

    @RequestMapping("/bak1")
    public String bak1(Map<String, Object> model) {

        return "/admin/bak1";
    }

    @RequestMapping("/bak2")
    public String bak2(Map<String, Object> model) {

        return "/admin/bak2";
    }

    @RequestMapping("/bak3")
    public String bak3(Map<String, Object> model) {

        return "/admin/bak3";
    }

    @RequestMapping("/bak4")
    public String bak4(Map<String, Object> model) {

        return "/admin/bak4";
    }

    @RequestMapping("/bak5")
    public String bak5(Map<String, Object> model) {

        return "/admin/bak5";
    }

    @RequestMapping("/bak6")
    public String bak6(Map<String, Object> model) {

        return "/admin/bak6";
    }

    @RequestMapping("/bak7")
    public String bak7(Map<String, Object> model) {

        return "/admin/bak7";
    }

    @RequestMapping("/bak8")
    public String bak8(Map<String, Object> model) {

        return "/admin/bak8";
    }

    @RequestMapping("/bak9")
    public String bak9(Map<String, Object> model) {

        return "/admin/bak9";
    }

    @RequestMapping("/bak10")
    public String bak10(Map<String, Object> model) {

        return "/admin/bak10";
    }

    @RequestMapping("/bak11")
    public String bak11(Map<String, Object> model) {

        return "/admin/bak11";
    }

    @RequestMapping("/bak12")
    public String bak12(Map<String, Object> model) {

        return "/admin/bak12";
    }

    @RequestMapping("/bak13")
    public String bak13(Map<String, Object> model) {

        return "/admin/bak13";
    }

    @RequestMapping("/bak14")
    public String bak14(Map<String, Object> model) {

        return "/admin/bak14";
    }

    @RequestMapping("/bak15")
    public String bak15(Map<String, Object> model) {

        return "/admin/bak15";
    }
}
